CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2551 CVE-2020-18713 89 +Priv Sql 2021-02-05 2021-02-05
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection in Rockoa v1.8.7 allows remote attackers to gain privileges due to loose filtering of parameters in customerAction.php
2552 CVE-2020-18705 611 Exec Code 2021-08-16 2021-08-23
7.5
None Remote Low Not required Partial Partial Partial
XML External Entities (XXE) in Quokka v0.4.0 allows remote attackers to execute arbitrary code via the component 'quokka/core/content/views.py'.
2553 CVE-2020-18704 434 Exec Code 2021-08-16 2021-08-23
7.5
None Remote Low Not required Partial Partial Partial
Unrestricted Upload of File with Dangerous Type in Django-Widgy v0.8.4 allows remote attackers to execute arbitrary code via the 'image' widget in the component 'Change Widgy Page'.
2554 CVE-2020-18703 611 Exec Code 2021-08-16 2021-08-23
7.5
None Remote Low Not required Partial Partial Partial
XML External Entities (XXE) in Quokka v0.4.0 allows remote attackers to execute arbitrary code via the component 'quokka/utils/atom.py'.
2555 CVE-2020-18701 863 +Priv +Info 2021-08-16 2021-08-23
7.5
None Remote Low Not required Partial Partial Partial
Incorrect Access Control in Lin-CMS-Flask v0.1.1 allows remote attackers to obtain sensitive information and/or gain privileges due to the application not invalidating a user's authentication token upon logout, which allows for replaying packets.
2556 CVE-2020-18685 20 2021-09-30 2021-10-03
7.5
None Remote Low Not required Partial Partial Partial
Floodlight through 1.2 has poor input validation in checkFlow in StaticFlowEntryPusherResource.java because of unchecked prerequisites related to TCP or UDP ports, or group or table IDs.
2557 CVE-2020-18684 190 Overflow 2021-09-30 2021-10-07
7.5
None Remote Low Not required Partial Partial Partial
Floodlight through 1.2 has an integer overflow in checkFlow in StaticFlowEntryPusherResource.java via priority or port number.
2558 CVE-2020-18683 20 2021-09-30 2021-10-03
7.5
None Remote Low Not required Partial Partial Partial
Floodlight through 1.2 has poor input validation in checkFlow in StaticFlowEntryPusherResource.java because of undefined fields mishandling.
2559 CVE-2020-18667 89 Sql 2021-06-24 2021-09-13
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection vulnerability in WebPort <=1.19.1 via the new connection, parameter name in type-conn.
2560 CVE-2020-18662 89 Sql 2021-06-24 2021-06-28
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection vulnerability in gnuboard5 <=v5.3.2.8 via the table_prefix parameter in install_db.php.
2561 CVE-2020-18568 77 Exec Code 2021-02-02 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
The D-Link DSR-250 (3.14) DSR-1000N (2.11B201) UPnP service contains a command injection vulnerability, which can cause remote command execution.
2562 CVE-2020-18544 89 Exec Code Sql 2021-07-12 2021-07-14
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection in WMS v1.0 allows remote attackers to execute arbitrary code via the "username" parameter in the component "chkuser.php".
2563 CVE-2020-18440 120 Exec Code Overflow 2021-11-02 2021-11-03
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow vulnerability in framework/init.php in qinggan phpok 5.1, allows attackers to execute arbitrary code.
2564 CVE-2020-18262 89 Sql 2021-11-03 2021-11-05
7.5
None Remote Low Not required Partial Partial Partial
ED01-CMS v1.0 was discovered to contain a SQL injection in the component cposts.php via the cid parameter.
2565 CVE-2020-18261 434 Exec Code 2021-11-03 2021-11-05
7.5
None Remote Low Not required Partial Partial Partial
An arbitrary file upload vulnerability in the image upload function of ED01-CMS v1.0 allows attackers to execute arbitrary commands.
2566 CVE-2020-18185 94 Exec Code 2020-10-02 2020-10-08
7.5
None Remote Low Not required Partial Partial Partial
class.plx.admin.php in PluXml 5.7 allows attackers to execute arbitrary PHP code by modify the configuration file in a linux environment.
2567 CVE-2020-18178 22 Dir. Trav. 2021-05-18 2021-05-24
7.5
None Remote Low Not required Partial Partial Partial
Path Traversal in HongCMS v4.0.0 allows remote attackers to view, edit, and delete arbitrary files via a crafted POST request to the component "/hcms/admin/index.php/language/ajax."
2568 CVE-2020-18175 89 Sql 2021-07-30 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection vulnerability in Metinfo 6.1.3 via a dosafety_emailadd action in basic.php.
2569 CVE-2020-18174 269 2021-07-26 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
A process injection vulnerability in setup.exe of AutoHotkey 1.1.32.00 allows attackers to escalate privileges.
2570 CVE-2020-18172 94 2021-07-26 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
A code injection vulnerability in the SeDebugPrivilege component of Trezor Bridge 2.0.27 allows attackers to escalate privileges.
2571 CVE-2020-18171 269 2021-07-26 2021-09-21
7.2
None Local Low Not required Complete Complete Complete
** DISPUTED ** TechSmith Snagit 19.1.0.2653 uses Object Linking and Embedding (OLE) which can allow attackers to obfuscate and embed crafted files used to escalate privileges. NOTE: This implies that Snagit's use of OLE is a security vulnerability unto itself and it is not. See reference document for more details.
2572 CVE-2020-18170 269 2021-07-26 2021-08-05
7.5
None Remote Low Not required Partial Partial Partial
An issue in the SeChangeNotifyPrivilege component of Abloy Key Manager Version 7.14301.0.0 allows attackers to escalate privileges via a change in permissions.
2573 CVE-2020-18166 434 2021-05-14 2021-05-21
7.5
None Remote Low Not required Partial Partial Partial
Unrestricted File Upload in LAOBANCMS v2.0 allows remote attackers to upload arbitrary files by attaching a file with a ".jpg.php" extension to the component "admin/wenjian.php?wj=../templets/pc".
2574 CVE-2020-18164 89 Sql 2021-08-17 2021-08-25
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection vulnerability exists in tp-shop 2.x-3.x via the /index.php/home/api/shop fBill parameter.
2575 CVE-2020-18155 89 Sql 2021-07-14 2021-07-29
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection vulnerability in Subrion CMS v4.2.1 in the search page if a website uses a PDO connection.
2576 CVE-2020-18144 89 Sql 2021-07-14 2021-07-22
7.5
None Remote Low Not required Partial Partial Partial
SQL Injection Vulnerability in ECTouch v2 via the integral_min parameter in index.php.
2577 CVE-2020-18114 434 2021-08-27 2021-09-01
7.5
None Remote Low Not required Partial Partial Partial
An arbitrary file upload vulnerability in the /uploads/dede component of DedeCMS V5.7SP2 allows attackers to upload a webshell in HTM format.
2578 CVE-2020-18106 89 Sql 2021-08-27 2021-09-01
7.5
None Remote Low Not required Partial Partial Partial
The GET parameter "id" in WMS v1.0 is passed without filtering, which allows attackers to perform SQL injection.
2579 CVE-2020-18048 77 Exec Code 2021-09-02 2021-09-14
7.5
None Remote Low Not required Partial Partial Partial
An issue in craigms/main.php of CraigMS 1.0 allows attackers to execute arbitrary commands via a crafted input entered into the DB Name field.
2580 CVE-2020-18013 89 Sql 2021-07-30 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
SQL Injextion vulnerability exists in Whatsns 4.0 via the ip parameter in index.php?admin_banned/add.htm.
2581 CVE-2020-17952 Exec Code 2021-07-26 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
A remote code execution (RCE) vulnerability in /library/think/App.php of Twothink v2.0 allows attackers to execute arbitrary PHP code.
2582 CVE-2020-17752 190 Overflow 2021-06-24 2021-07-01
7.5
None Remote Low Not required Partial Partial Partial
Integer overflow vulnerability in payable function of a smart contract implementation for an Ethereum token, as demonstrated by the smart contract implemented at address 0xB49E984A83d7A638E7F2889fc8328952BA951AbE, an implementation for MillionCoin (MON).
2583 CVE-2020-17531 502 2020-12-08 2021-01-15
7.5
None Remote Low Not required Partial Partial Partial
A Java Serialization vulnerability was found in Apache Tapestry 4. Apache Tapestry 4 will attempt to deserialize the "sp" parameter even before invoking the page's validate method, leading to deserialization without authentication. Apache Tapestry 4 reached end of life in 2008 and no update to address this issue will be released. Apache Tapestry 5 versions are not vulnerable to this issue. Users of Apache Tapestry 4 should upgrade to the latest Apache Tapestry 5 version.
2584 CVE-2020-17530 917 Exec Code 2020-12-11 2021-10-20
7.5
None Remote Low Not required Partial Partial Partial
Forced OGNL evaluation, when evaluated on raw user input in tag attributes, may lead to remote code execution. Affected software : Apache Struts 2.0.0 - Struts 2.5.25.
2585 CVE-2020-17510 287 Bypass 2020-11-05 2021-08-03
7.5
None Remote Low Not required Partial Partial Partial
Apache Shiro before 1.7.0, when using Apache Shiro with Spring, a specially crafted HTTP request may cause an authentication bypass.
2586 CVE-2020-17506 89 +Priv Sql Bypass 2020-08-12 2020-09-22
7.5
None Remote Low Not required Partial Partial Partial
Artica Web Proxy 4.30.00000000 allows remote attacker to bypass privilege detection and gain web backend administrator privileges through SQL injection of the apikey parameter in fw.login.php.
2587 CVE-2020-17500 77 Exec Code 2021-01-07 2021-01-13
7.5
None Remote Low Not required Partial Partial Partial
Barco TransForm NDN-210 Lite, NDN-210 Pro, NDN-211 Lite, and NDN-211 Pro before 3.8 allows Command Injection (issue 1 of 4). The NDN-210 has a web administration panel which is made available over https. The logon method is basic authentication. There is a command injection issue that will result in unauthenticated remote code execution in the username and password fields of the logon prompt. The NDN-210 is part of Barco TransForm N solution and includes the patch from TransForm N version 3.8 onwards.
2588 CVE-2020-17496 74 Exec Code 2020-08-12 2020-08-17
7.5
None Remote Low Not required Partial Partial Partial
vBulletin 5.5.4 through 5.6.2 allows remote command execution via crafted subWidgets data in an ajax/render/widget_tabbedcontainer_tab_panel request. NOTE: this issue exists because of an incomplete fix for CVE-2019-16759.
2589 CVE-2020-17479 20 2020-08-10 2020-08-19
7.5
None Remote Low Not required Partial Partial Partial
jpv (aka Json Pattern Validator) before 2.2.2 does not properly validate input, as demonstrated by a corrupted array.
2590 CVE-2020-17474 613 2020-08-14 2020-08-21
7.5
None Remote Low Not required Partial Partial Partial
A token-reuse vulnerability in ZKTeco FaceDepot 7B 1.0.213 and ZKBiosecurity Server 1.0.0_20190723 allows an attacker to create arbitrary new users, elevate users to administrators, delete users, and download user faces from the database.
2591 CVE-2020-17466 287 Bypass 2020-08-11 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
Turcom TRCwifiZone through 2020-08-10 allows authentication bypass by visiting manage/control.php and ignoring 302 Redirect responses.
2592 CVE-2020-17463 89 Sql 2020-08-13 2020-08-13
7.5
None Remote Low Not required Partial Partial Partial
FUEL CMS 1.4.7 allows SQL Injection via the col parameter to /pages/items, /permissions/items, or /navigation/items.
2593 CVE-2020-17456 94 Exec Code 2020-08-20 2021-07-21
7.5
None Remote Low Not required Partial Partial Partial
SEOWON INTECH SLC-130 And SLR-120S devices allow Remote Code Execution via the ipAddr parameter to the system_log.cgi page.
2594 CVE-2020-17446 824 Exec Code 2020-08-12 2020-09-03
7.5
None Remote Low Not required Partial Partial Partial
asyncpg before 0.21.0 allows a malicious PostgreSQL server to trigger a crash or execute arbitrary code (on a database client) via a crafted server response, because of access to an uninitialized pointer in the array data decoder.
2595 CVE-2020-17439 20 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in uIP 1.0, as used in Contiki 3.0 and other products. The code that parses incoming DNS packets does not validate that the incoming DNS replies match outgoing DNS queries in newdata() in resolv.c. Also, arbitrary DNS replies are parsed if there was any outgoing DNS query with a transaction ID that matches the transaction ID of an incoming reply. Provided that the default DNS cache is quite small (only four records) and that the transaction ID has a very limited set of values that is quite easy to guess, this can lead to DNS cache poisoning.
2596 CVE-2020-17438 787 DoS Exec Code 2020-12-11 2020-12-15
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in uIP 1.0, as used in Contiki 3.0 and other products. The code that reassembles fragmented packets fails to properly validate the total length of an incoming packet specified in its IP header, as well as the fragmentation offset value specified in the IP header. By crafting a packet with specific values of the IP header length and the fragmentation offset, attackers can write into the .bss section of the program (past the statically allocated buffer that is used for storing the fragmented data) and cause a denial of service in uip_reass() in uip.c, or possibly execute arbitrary code on some target architectures.
2597 CVE-2020-17415 732 Exec Code 2020-10-13 2020-10-15
7.2
None Local Low Not required Complete Complete Complete
This vulnerability allows local attackers to escalate privileges on affected installations of Foxit PhantomPDF 10.0.0.35798. An attacker must first obtain the ability to execute low-privileged code on the target system in order to exploit this vulnerability. The specific flaw exists within the handling of the configuration files used by the Foxit PhantomPDF Update Service. The issue results from incorrect permissions set on a resource used by the service. An attacker can leverage this vulnerability to escalate privileges and execute code in the context of SYSTEM. Was ZDI-CAN-11308.
2598 CVE-2020-17414 732 Exec Code 2020-10-13 2020-10-15
7.2
None Local Low Not required Complete Complete Complete
This vulnerability allows local attackers to escalate privileges on affected installations of Foxit Reader 10.0.0.35798. An attacker must first obtain the ability to execute low-privileged code on the target system in order to exploit this vulnerability. The specific flaw exists within the handling of the configuration files used by the Foxit Reader Update Service. The issue results from incorrect permissions set on a resource used by the service. An attacker can leverage this vulnerability to escalate privileges and execute code in the context of SYSTEM. Was ZDI-CAN-11229.
2599 CVE-2020-17382 787 Overflow 2020-10-02 2020-10-09
7.2
None Local Low Not required Complete Complete Complete
The MSI AmbientLink MsIo64 driver 1.0.0.8 has a Buffer Overflow (0x80102040, 0x80102044, 0x80102050,and 0x80102054).
2600 CVE-2020-17368 78 2020-08-11 2021-01-10
7.5
None Remote Low Not required Partial Partial Partial
Firejail through 0.9.62 mishandles shell metacharacters during use of the --output or --output-stderr option, which may lead to command injection.
Total number of vulnerabilities : 32999   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 (This Page)53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.